.sp440,
.sp360 {
    display: none
}

@media screen and (min-width: 1921px) {
    .sec03:before {
        width: 100%;
        left: 0;
        background-size: cover;
    }

    .sec06_fix {
        background-size: cover;
    }

    .mv_bg,
    .mv_slider_ite {
        height: 1200px;
    }
}

@media screen and (min-width: 751px) {
    .sp {
        display: none !important
    }

    /* NAV */
    .h_box {
        min-width: 1260px;
    }

    .hamburger:hover .hamburger-inner,
    .hamburger:hover .hamburger-inner::after,
    .hamburger:hover .hamburger-inner::before {
        background: #fff;
    }

    .hamburger:hover {
        background: #000;
    }

    .hamburger:hover .tt {
        color: #fff;
    }

    .nav_list {
        display: flex;
        justify-content: space-between;
    }

    .nav_list>li.parent {
        display: flex !important;
        padding-left: 0;
        float: none;
    }

    /* CUSTOM */
    .find_a,
    .find_out {
        cursor: pointer;
    }

    /* HOVER */
    .nav_list>li>a:hover {
        text-decoration: underline;
    }

    .to_top img:hover,
    .find_a:hover,
    .sec01_sm .item a:hover,
    .slick-prev:hover,
    .slick-next:hover,
    .sec02_slide .slick-slide:hover,
    .sec07_link a:hover,
    .sec04_item>div.full:hover,
    .sec01 .img:hover {
        opacity: .8
    }

    #logo {
        transition: all 0.3s;
    }

    .is_scroll #logo,
    /*.is_nav #logo, */
    .under #logo {
        width: 153px;
        margin-top: 13px;
        height: 86px;
        left: -12px;
    }

    .is_scroll .h_contact_tel a,
    /* .is_nav .h_contact_tel a,*/
    .under .h_contact_tel a {
        background: url("../images/icon_tel_fix.svg") no-repeat left center/30px;
        color: #5b4d3b;
        font-weight: 600;
    }

    .is_scroll .h_contact_tel .time

    /*.is_nav .h_contact_tel .time, */
        {
        color: #5b4d3b;
    }

    .is_scroll .h_contact_tel .time .bg

    /*.is_nav .h_contact_tel .time .bg,*/
        {
        background: #5b4d3b;
        color: #fff;
    }

    .h_over a {
        position: relative;
        z-index: 1;
    }

    .h_over a:before {
        position: absolute;
        content: "";
        background-color: rgba(255, 255, 255, 0.2);
        left: 0;
        top: 0;
        z-index: -1;
        transition: all 0.3s;
        width: 0%;
        height: 100%;
    }

    .h_over a:hover:before {
        width: 100%;
    }

    .btn_w.h_over a:before {
        background: #5b4d3b;
        opacity: 0.2;
    }

    .sec07_load dl dd a:hover,
    .ft_link ul li a:hover,
    .sub a:hover {
        text-decoration: underline;
        text-underline-offset: 4px;
    }

    .item3 .sec01_sm .item {
        margin-bottom: 16px;
    }

    .sec05_item dl.item2 {
        padding: 10px 10px 20px;
    }

    .sec01 .item3 .link {
        letter-spacing: -0.08em;
    }

    .sec01_sm {
        padding-left: 10px;
    }

    .sec05_item dl.item2 .icon_q {
        top: -5px;
    }

    .sec04_item>div.item1 {
        background: url("../images/idx_img8_1.jpg") no-repeat center;
    }

    .sec04_item>div.item2 {
        background: url("../images/idx_img8_2.jpg") no-repeat center;
    }

    .sec04_item>div.item3 {
        background: url("../images/idx_img8_3.jpg") no-repeat center top;
    }

    .sec04_item>div.item4 {
        background: url("../images/idx_img8_4.jpg") no-repeat center;
    }

    .sec04_item>div.item5 {
        background: url("../images/idx_img8_5.jpg") no-repeat center top -268px;
    }

    .sec04_item>div:before {
        position: absolute;
        content: "";
        width: 100%;
        height: calc(100% + 1px);
        left: 0;
        top: 0;
        background: #8c8276;
        mix-blend-mode: multiply;
        z-index: -1;
        transition: all 0.3s;
    }

    .sec04_item>div.full:before {
        background: url("../images/gra.png") no-repeat center top/cover;
    }

    .sec04_item>div:hover,
    .sec04_item>div.full {
        height: 560px;
        background-position: center top !important;
    }

    .sec04_item>div:hover .sec04_tt:before,
    .sec04_item>div.full .sec04_tt:before,
    .sec04_item>div:hover .sec04_txt,
    .sec04_item>div.full .sec04_txt {
        opacity: 1;
    }

    .sec01_sm .item a {
        position: relative;
    }

    .sec01_sm .item a::before {
        background: url("../images/icon_next.png") no-repeat center/cover;
        width: 18px;
        height: auto;
        position: absolute;
        top: 5px;
        content: '';
        left: -30px;
        aspect-ratio: 26/41;
        transition: all ease 0.3s;
        pointer-events: none;
        opacity: 0;
    }

    .sec01_sm .item.active a::before {
        opacity: 1;
        pointer-events: inherit;
    }

    .sec01_sm.sm2 .item a {
        min-width: 160px;
    }

    .sec01_sm.sm2 .item a::before {
        background: url("../images/icon_prev.png") no-repeat center/cover;
        left: inherit;
        right: -18px;
        top: 4px;
    }
}

@media screen and (min-width: 751px) and (max-width: 1800px) {

    .mv_bg,
    .mv_slider_ite {
        height: calc(100vh - 50px);
        min-height: 600px;
    }

    .sec01_lg {
        width: calc(100% - 500px);
    }

    .sec01_item>div.item1,
    .sec01_item>div.item3 {
        left: 0;
    }

    .sec01_item>div.item2 {
        right: 0px;
    }

    .item2 .sec01_lg {
        margin-left: 0px;
    }

    .sec01 .item2 .ttl_h3 {
        width: auto;
    }

    .ft_top .inner {
        justify-content: center;
    }
}

@media screen and (min-width: 751px) and (max-width: 1500px) {
    .sec01_sm .link {
        font-size: 22px;
    }

    .sec01 .ttl_h3 .en {
        font-size: 50px;
    }

    .sec01 .ttl_h3 {
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    .to_top {
        width: 50px;
        height: 50px;
    }


    .sec01_sm .item a::before {
        top: 5px;
    }

    .sec01_sm.sm2 .item a::before {
        top: 2px;
    }

    .sec01_sm.sm2 .item a {
        min-width: 140px;
    }
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .ft_info {
        padding-right: 80px;
        margin-right: 80px;
    }

    .sec01_item>div,
    .sec01_lg {
        height: 400px;
    }
}

@media screen and (min-width: 751px) and (max-width: 1200px) {
    .sec06_fix {
        background-attachment: scroll;
        background-position: center;
    }
}

/* screen-min:750px */
@media screen and (max-width: 750px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    input,
    button,
    textarea,
    select,
    p,
    blockquote,
    th,
    td,
    pre,
    address,
    li,
    dt,
    dd,
    del {
        font-size: 14px;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    #wrapper,
    header,
    main,
    footer,
    .inner {
        width: 100% !important;
        min-width: unset !important
    }

    .pc {
        display: none !important
    }

    body.is_nav {
        overflow: hidden;
    }

    body.mac nav {
        padding-bottom: 160px;
    }

    nav {
        top: 0px;
        height: 100vh;
        background: var(--mcolor);
        padding-bottom: 100px;
        padding-top: 60px;
    }

    .h_contact_tel .time .bg {
        line-height: 17px;
    }

    .hamburger {
        display: block;
        overflow: visible;
        margin: 0;
        cursor: pointer;
        transition-timing-function: linear;
        transition-duration: .15s;
        transition-property: opacity, filter;
        text-transform: none;
        color: inherit;
        border: 0;
        z-index: 101;
        width: 60px;
        height: 60px;
        display: flex;
    }

    .hamburger .tt {
        left: 0px;
        top: 22px;
        font-size: 12px;
    }

    .hamburger-box {
        width: 36px;
    }

    .hamburger-inner,
    .hamburger-inner::after,
    .hamburger-inner::before {
        width: 36px;
    }

    .nav_list .parent .sub ul li {}

    .nav_list .parent .sub ul li {
        border-bottom: 1px solid #bdb5a9;
    }

    .nav_list .hook,
    .nav_list a,
    .nav_list>li .hook {
        display: block;
        padding: 13px 15px 12px;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        width: 100%;
    }

    .nav_list>li .hook,
    .nav_list>li>a {
        border-bottom: 1px #bdb5a9 solid;
        font-size: 16px;
    }

    .nav_list>li {
        flex-direction: column
    }

    .nav_list .hook {
        position: relative;
        padding-left: 15px
    }

    nav .inner {
        align-items: flex-start;
        flex-direction: column;
        height: auto;
    }

    .nav_list>li:not(:last-child),
    .nav_list>li.icon_home {
        margin-bottom: 0 !important;
    }

    .nav_list .sub li {
        margin-right: 0;
        width: 100%;
    }

    .nav_list ul {
        padding-left: 15px;
        border-left: none;
        width: 100%;
    }

    .nav_list .hook::before,
    .nav_list .hook::after {
        content: "";
        position: absolute;
        width: 16px;
        height: 2px;
        background-color: #fff;
        top: calc(50% - 1px);
        right: 10px;
        transition: all 0.3s;
    }

    .nav_list .hook::after {
        transform: rotate(-90deg);
    }

    .nav_list .hook.open::after {
        transform: rotate(0);
    }

    .nav_contact {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .sub {
        display: none;
        width: 100%;
    }

    .sub ul:not(:last-child) {
        margin-bottom: 15px
    }

    .sub a {
        color: #fff;
        border-bottom: none;
        position: relative;
        padding-left: 15px;
    }

    .sub a:before {
        position: absolute;
        content: "";
        width: 8px;
        height: 1px;
        background: #fff;
        left: 0;
        top: 26px;
    }

    .nav_list {
        width: 100%;
        margin-bottom: 30px;
    }

    .h_contact_tel {
        margin-right: auto;
        margin-top: 0px;
        margin-left: auto;
    }

    /*=====================================================
                          C U S T O M
    ======================================================*/
    /*============ HEADER ============*/
    h1 {}

    .h_box {
        height: 60px
    }

    #logo img,
    #logo {
        width: 150px;
    }

    .is_scroll #logo img,
    .is_scroll #logo,
    .is_nav #logo img,
    .is_nav #logo,
    .under #logo {
        width: 88px;
    }

    #logo {
        margin-top: 10px;
        height: 60px;
    }

    /*============ Main ============*/
    main {}

    /* MAIN VISUAL */
    .mv_bg,
    .mv_slider_ite {
        height: 120vw;
    }

    .mv_txt h2 {
        text-align: center;
    }

    .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 5px;
    }

    .mv_txt h2 .sm {
        font-size: 4vw;
        margin-bottom: 2vw;
        padding-left: 0;
        letter-spacing: 0em;
        line-height: 6vw;
    }

    .mv_txt h2 .lg {
        font-size: 6vw;
        line-height: 8vw;
        letter-spacing: 0em;
    }

    .mv_txt h2 .sm:before {
        position: relative;
        left: -5px;
        top: -8px;
        display: inline-block;
    }

    /* sec01 */
    .sec01 {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .sec01 .inner {
        padding: 0 15px;
    }

    .sec01_wrap {
        width: 100%;
    }

    .sec01_item>div,
    .sec01_item>div.item2 {
        flex-direction: column-reverse;
    }

    .sec01_lg {
        width: 100%;
        margin-right: 0;
    }

    .sec01_item>div.item1,
    .sec01_item>div.item3 {
        left: 0;
    }

    .sec01_item>div.item2 {
        right: 0px;
    }

    .sec01 .ttl_h3 {
        width: 100%;
        text-align: center;
        padding-bottom: 15px;
        margin-bottom: 25px;
        top: 0;
    }

    .sec01 .ttl_h3:before {
        width: 200px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .sec01 .link {
        font-size: 22px;
        justify-content: center;
        margin-bottom: 20px;
    }

    .sec01 .link .icon {
        font-size: 18px;
        width: 30px;
        top: 4px;
    }

    .sec01_lg>div {
        margin-bottom: 40px;
    }

    .sec01_item>div:not(:last-child) {
        margin-bottom: 50px;
    }

    .item2 .sec01_lg {
        margin-left: 0;
    }

    .sec01_item>div,
    .sec01_lg {
        height: auto;
    }

    /* sec02 */
    .sec02 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .sec02_slide .slick-slide {
        margin: 0 15px;
        width: 300px;
    }

    .sec02_img {
        margin-bottom: 10px;
        height: 200px;
    }

    .sec02 .ttl_h3 {
        margin-bottom: 30px;
    }

    .sec02_info p {
        font-size: 16px;
    }

    .sec02_slide {
        margin-bottom: 40px !important;
        height: 330px;
    }

    .sec02_slide .slick-prev,
    .sec02_slide .slick-next {
        background-size: 16px auto;
        width: 16px;
        height: 28px;
    }

    .sec02_slide .slick-prev {
        left: calc(50% - 173px);
    }

    .sec02_slide .slick-next {
        right: calc(50% - 173px);
    }

    .sec02_slide .slick-prev,
    .sec02_slide .slick-next {
        top: 105px;
    }

    .sec02_info {
        flex-direction: column;
    }

    .sec02_info .title {
        margin-right: 0px;
    }

    /* sec03 */
    .sec03 {
        height: auto;
        padding: 50px 0;
    }

    .sec03:before {
        display: none;
    }

    .sec03_wrap {
        width: 100%;
        height: auto;
        padding: 0px;
    }

    .sec03_ttl {
        font-size: 24px;
        padding-bottom: 8px;
        margin-bottom: 20px;
        text-align: center;
    }

    .sec03_img {
        text-align: center;
        margin-bottom: 20px;
    }

    .sec03_txt {
        margin-bottom: 30px;
    }

    /* sec04 */
    .sec04 {
        padding-top: 0;
        padding-bottom: 50px;
    }

    .sec04_item>div:hover,
    .sec04_item>div.full {
        height: auto;
    }

    .sec04_item>div {
        height: auto;
        padding: 0;
        background-size: cover !important;
        align-items: center;
    }

    .sec04_item>div.item5 {
        background-position: center;
    }

    .sec04_txt {
        max-width: inherit;
        opacity: 1;
        color: var(--txt);
    }

    .sec04_item {
        max-width: inherit;
        margin: 0 auto 40px;
    }

    .sec04_tt .num {
        font-size: 50px;
    }

    .sec04_tt .ja {
        font-size: 22px;
        left: -44px;
        top: 4px;
        width: calc(100% - 20px);
    }

    .sec04_item>div:not(:last-child) {
        margin-bottom: 40px;
    }

    .sec04 .ttl_h3 {
        margin-bottom: 25px;
    }

    .sec04_item>div.item1 .sec04_tt {
        background: url("../images/idx_img8_1.jpg") center/cover no-repeat;
    }

    .sec04_item>div.item2 .sec04_tt {
        background: url("../images/idx_img8_2.jpg") center/cover no-repeat;
    }

    .sec04_item>div.item3 .sec04_tt {
        background: url("../images/idx_img8_3.jpg") center/cover no-repeat;
    }

    .sec04_item>div.item4 .sec04_tt {
        background: url("../images/idx_img8_4.jpg") center/cover no-repeat;
    }

    .sec04_item>div.item5 .sec04_tt {
        background: url("../images/idx_img8_5.jpg") center/cover no-repeat;
    }

    .sec04_item>div .sec04_tt {
        position: relative;
        padding: 25px 15px;
        z-index: 1;
        width: 100%;
    }

    .sec04_item>div .sec04_tt:before {
        position: absolute;
        content: "";
        width: 100%;
        height: calc(100% + 1px);
        left: 0;
        top: 0;
        background: #8c8276;
        mix-blend-mode: multiply;
        z-index: -1;
        transition: all 0.3s;
        opacity: 1;
    }

    /* sec05 */
    .sec05 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .sec05_item dl:not(:nth-child(2n)) {
        margin-right: 0;
    }

    .sec05_item dl {
        width: 100%;
        padding: 10px;
        margin-bottom: 30px;
    }

    .sec05_item dl .tt {
        font-size: 18px;
        letter-spacing: 0em;
    }

    .sec05_item dl dt {
        align-items: center;
        padding: 10px 5px 10px 10px;
    }

    .sec05_item dl .icon_a,
    .sec05_item dl .icon_q {
        width: 34px;
        height: 34px;
        font-size: 20px;
        margin-right: 10px;
    }

    .sec05_item dl .txt p {
        font-size: 16px;
    }

    .sec05_item dl .icon_q {
        top: 4px;
        align-self: flex-start;
    }

    .sec05 .ttl_h3 {
        margin-bottom: 25px;
    }

    .sec05_item {
        margin: 0 auto 15px;
    }

    /* sec06 */
    .sec06 {
        padding-bottom: 40px;
    }

    .sec06 .ttl_h3 {
        text-align: center;
        margin-bottom: 25px;
    }

    .sec06_img {
        margin-right: 0;
        text-align: center;
        max-width: 290px;
        margin: 0 auto 20px;
    }

    .sec06 .inner {
        padding-top: 0;
    }

    .sec06_wrap {
        padding-top: 10px;
    }

    .btn_box {
        flex-direction: column;
    }

    .btn_box .btn:not(:nth-child(2n)) {
        margin-right: 0;
    }

    .sec06_txt {
        margin-bottom: 30px;
    }

    /* sec07 */
    .sec07 {
        padding: 50px 0;
    }

    .sec07_item {
        height: auto;
        flex-direction: column;
    }

    .sec07 .ttl_h3 {
        text-align: center;
        margin-bottom: 10px;
    }

    .sec07_load dl {
        flex-direction: column;
        padding: 10px;
    }

    .sec07_load,
    .sec07_load dl dd {
        width: 100%;
    }

    .sec07_load dl dd {}

    .sec07_load {
        margin-bottom: 30px;
    }

    .sec07_link a {
        padding-right: 25px;
        font-size: 18px;
        background-size: 17px auto;
        background-position: right top 7px;
    }

    /* sec08 */
    /*============ FOOTER ============*/
    footer {
        margin-bottom: 50px;
    }

    .ft_top {
        padding-top: 50px;
    }

    .ft_info {
        padding-right: 0;
        margin-right: 0;
    }

    .ft_info:before {
        display: none;
    }

    .ft_top .inner {
        margin-bottom: 20px;
        justify-content: center;
    }

    .ft_logo {
        width: 200px;
        margin: 0 auto 20px;
    }

    .btn a,
    .btn.btn_w a,
    .btn_box .btn a {
        width: 280px;
        height: 60px;
        font-size: 16px;
        background-size: 16px auto;
        background-position: right 15px center;
    }

    .btn.btn_w a {
        height: 50px;
    }

    .ft_btn a {
        width: 280px;
        height: 60px;
    }

    .ft_tel {
        margin-bottom: 5px;
        flex-direction: column;
        align-items: center;
    }

    .ft_hour {
        font-size: 14px;
        text-align: center;
    }

    .ft_tel .time .bg {
        height: 18px;
        line-height: 17px;
        font-size: 11px;
        width: 54px;
    }

    .ft_btn a .ja {
        font-size: 16px;
        padding-left: 30px;
        background-size: 22px auto;
    }

    .ft_btn a .en {
        position: relative;
        top: 2px;
    }

    address {
        font-size: 12px;
        padding-bottom: 20px;
    }

    .ttl_h3 .en {
        font-size: 30px;
    }

    .ttl_h3 .ja {
        font-size: 18px;
        letter-spacing: 0em;
        margin-bottom: 10px;
    }

    /* SP CONTACT */
    .sp_contact {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 60px;
        position: fixed;
        left: 0;
        z-index: 99;
        bottom: -65px;
        transition: all 0.3s;
        box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
    }

    .sp_contact.show {
        bottom: 0;
    }

    .sp_contact li {
        width: 50%;
        height: 100%;
    }

    .sp_contact li a {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        font-size: 14px;
        font-family: var(--f-en);
        font-weight: 600;
    }

    .sp_contact li a span {
        position: relative;
    }

    .sp_contact_tel {
        background: url(../images/icon_tel_fix.svg)#fff no-repeat center top 11px / 24px;
    }

    .sp_contact li.sp_contact_tel a {
        color: #5b4d3b;
        padding-top: 25px;
        font-size: 16px;
    }

    .sp_contact_mail {
        background: url(../images/icon_mail.svg)var(--scolor) no-repeat center top 12px / 18px;
    }

    .sp_contact_mail a {
        padding-top: 24px;
    }

    .sp_contact_line {
        background: url(../images/icon_line.png) #09c755 no-repeat center top 10px/22px;
    }

    .sp_contact_line a {
        padding-top: 24px;
    }

    /* TO TOP */
    .to_top {
        width: 50px;
        height: 50px;
        right: 10px;
        bottom: 61px;
    }

    /*============ END 750 ============ */
    .swiper-pagination {
        padding-left: 0;
    }
}

/* screen-max:440px */
@media screen and (max-width: 440px) {
    .sp440 {
        display: block !important;
    }

    .pc440 {
        display: none !important
    }

    .mv_txt h2 .sm:before {
        top: -6px;
    }
}

@media screen and (max-width: 425px) {
    .sec04_tt .ja {
        font-size: 20px;
    }
}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
    .sp360 {
        display: block !important;
    }

    .mv_txt h2 .sm:before {
        top: -5px;
    }

    .sec01 .link {
        font-size: 20px;
    }

    .sec01 .link .icon {
        top: 2px;
    }

    .sec04_tt .ja {
        font-size: 17px;
        width: calc(100% - 10px);
    }

    .sec02_slide .slick-slide {
        width: 240px;
    }

    .sec02_slide .slick-next {
        right: calc(50% - 143px);
    }

    .sec02_slide .slick-prev {
        left: calc(50% - 143px);
    }

    address {
        padding-right: 50px;
    }
}